org.eclipse.jdt.core.util

## Interface IBootstrapMethodsEntry

    public interface IBootstrapMethodsEntry

Description of a bootstrap method table entry as specified in the JVM specifications. This interface may be implemented by clients.

Since:
  3.8

### Method Summary

All Methods Instance Methods Abstract Methods
`int[]` `getBootstrapArguments()`
`int` `getBootstrapMethodReference()`

### Method Detail

#### getBootstrapMethodReference

    int getBootstrapMethodReference()

#### getBootstrapArguments

    int[] getBootstrapArguments()